Jack2 1.9.12

Public Attributes | List of all members
_jack_midi_event Struct Reference

`#include <midiport.h>`

## Public Attributes
jack_nframes_t | time
size_t | size
jack_midi_data_t * | buffer

## Detailed Description

A Jack MIDI event.

Definition at line 38 of file midiport.h.

## Member Data Documentation

## ◆ time

jack_nframes_t _jack_midi_event::time

Sample index at which event is valid

Definition at line 40 of file midiport.h.

## ◆ size

size_t _jack_midi_event::size

Number of bytes of data in buffer

Definition at line 41 of file midiport.h.

## ◆ buffer

jack_midi_data_t* _jack_midi_event::buffer

Raw MIDI data

Definition at line 42 of file midiport.h.

The documentation for this struct was generated from the following file:

- midiport.h